"Actions after Start" = "Akcje po połączeniu";
"Actions before Stop" = "Akcje przed rozłączeniem";
"AirPort Networks" = "Sieci Wi-Fi";
"Application Name" = "Nazwa aplikacji";
"Application" = "Aplikacja";
"Automatically start and stop this connection according to specific locations" = "Automatycznie łącz (“WŁĄCZ”) lub rozłącz (“WYŁĄCZ”) podczas zmiany lokalizacji:";
"Automatically start connection when using these locations:" = "Automatycznie łącz (“WŁĄCZ”) lub rozłącz (“WYŁĄCZ”) podczas zmiany lokalizacji:";
"Automatically start this connection when using specific AirPort networks" = "Automatycznie (ponownie) nawiąż połączenie w następujących sieciach Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Połącz automatycznie";
"Connect this VPN when VPN Tracker is opened" = "Połącz tę VPN po otwarciu VPN Tracker";
"DummyURL" = "URL zastępczy";
"Execute" = "Przetestuj teraz";
"Filename" = "Nazwa pliku";
"Locations" = "Lokalizacje";
"Network Name (SSID)" = "Nazwa sieci (SSID)";
"Network" = "Sieć";
"Password" = "Hasło";
"Seconds" = "Sekundy";
"Start Actions" = "Akcje podczas łączenia";
"Stop Actions" = "Akcje po rozłączeniu";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Limit czasu";
"URL" = "URL";
